FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 04-22-2011, 07:00 PM
Jason Viloria
 
Default python-sphinx

Hi,

Its my first time to post here, if this is not the place to post errors like this, kindly direct me please.
Installing python-sphinx10 from epel aborts with the following dependency probs:

[root@builder ~]# yum install python-sphinx10

Loaded plugins: rhnplugin
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package python-sphinx10.noarch 0:1.0.4-4.el6 set to be updated
--> Processing Dependency: python-pygments for package: python-sphinx10-1.0.4-4.el6.noarch

--> Processing Dependency: python-docutils for package: python-sphinx10-1.0.4-4.el6.noarch
--> Processing Dependency: python-jinja2 for package: python-sphinx10-1.0.4-4.el6.noarch
--> Processing Dependency: python-setuptools for package: python-sphinx10-1.0.4-4.el6.noarch

--> Running transaction check
---> Package python-pygments.noarch 0:1.1.1-1.el6 set to be updated
---> Package python-setuptools.noarch 0:0.6.10-3.el6 set to be updated
---> Package python-sphinx10.noarch 0:1.0.4-4.el6 set to be updated

--> Processing Dependency: python-docutils for package: python-sphinx10-1.0.4-4.el6.noarch
--> Processing Dependency: python-jinja2 for package: python-sphinx10-1.0.4-4.el6.noarch
--> Finished Dependency Resolution

Error: Package: python-sphinx10-1.0.4-4.el6.noarch (epel)
********** Requires: python-docutils
Error: Package: python-sphinx10-1.0.4-4.el6.noarch (epel)
********** Requires: python-jinja2
*You could try using --skip-broken to work around the problem

*You could try running: rpm -Va --nofiles --nodigest
[root@builder ~]# yum search python-docutils
Loaded plugins: rhnplugin
Warning: No matches found for: python-docutils
No Matches found


regards

jnvilo

_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 04-22-2011, 07:03 PM
Kevin Fenzi
 
Default python-sphinx

On Fri, 22 Apr 2011 21:00:28 +0200
Jason Viloria <jnvilo@gmail.com> wrote:

> Hi,
>
> Its my first time to post here, if this is not the place to post
> errors like this, kindly direct me please.

> Installing python-sphinx10 from epel aborts with the following
> dependency probs:

Go to RHN and enable the 'server-optional' or 'workstation-optional'
channel for your host.

The optional channel is required for EPEL packages to find deps they
need.

kevin
_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 04-22-2011, 07:20 PM
Jason Viloria
 
Default python-sphinx

> Hi,

>

> Its my first time to post here, if this is not the place to post

> errors like this, kindly direct me please.



> Installing python-sphinx10 from epel aborts with the following

> dependency probs:



Go to RHN and enable the 'server-optional' or 'workstation-optional'

channel for your host.



The optional channel is required for EPEL packages to find deps they

need.



kevin

Thanks kevin, that fixed it.*

_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 06:46 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org